View Single Post
Old 06-09-03, 05:41 PM   #2
bwkaz
Registered User
 
Join Date: Sep 2002
Posts: 2,262
Default

If this is the boxed U.S. version of RH9, then you need to update your glibc (to the latest patchlevel of 2.3.X that RedHat has available), because the glibc that shipped with RH9 is buggy. Even if it isn't the boxed U.S. version, try upgrading glibc (but DON'T try upgrading from 2.2.X to 2.3.X, or you WILL break a lot of stuff).

Actually, if you didn't recompile Ecce on the RH9 installation, that could very well be the problem too... but I think it's driver related (either the driver didn't install the correct TLS version libs, or something like that).
__________________
Registered Linux User #219692
bwkaz is offline   Reply With Quote